@charset "UTF-8";

body {
  position: relative;
}
@media (min-width: 768px) {
  body { background-image: none; }
}
/* チェックボックス
----------------------------- */
.la_ch { cursor: pointer; }
.ch { display: none; }
.ch_icon {
  width: 25px;
  height: 25px;
  position: relative;
  display: inline-block;
  border: 1px solid #fff;
  border-radius: 3px;
  width: 25px;
  height: 25px;
}
.ch:checked + .ch_icon:before {
  content:"";
  display:block;
  position:absolute;
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
  width: 14px;
  height: 8px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: 5px;
  top: 6px;
}

/* =============================
  背景
============================= */
.background {
  position: fixed;
  width: 100%;
  height: 100vh;
  /*height: 100%;  jsでhtmlに直接指定 */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; /* 縦横比を保ち、表示エリアに余白がでないように画像が拡大・縮小し、切り取られる */
  z-index: 1;
}
.background.img1 { background-image:url(../../../img/bg/login_bk1.jpeg); }
.background.img2 { background-image:url(../../../img/bg/login_bk2.jpeg); }
.background.img3 { background-image:url(../../../img/bg/login_bk3.jpeg); }
.background.img4 { background-image:url(../../../img/bg/login_bk4.jpeg); }

/* =============================
  メインコンテナ
============================= */
.container {
  padding: 10px 10px 55px 10px;
  position: absolute;
  width: 100%;
  min-height: 100%;
  z-index: 2;
  color: #fff;
}
.container header { position: absolute; }
/* .container .sys_ttl { */
/*   font-size: 2.6rem; */
/*   line-height: 40px; */
/*   padding-left: 50px; */
/*   font-weight: bold; */
/*   text-align: left; */
/* } */
.container .sys_ttl img {
  width: 200px;
/*   height: 40px; */
}
/* .container .sys_ttl::before { */
/*   content: ''; */
/*   position: absolute; */
/*   top: 0; */
/*   left: 0; */
/*   width: 40px; */
/*   height: 40px; */
/*   color: #fff; */
/*   background-repeat: no-repeat; */
/*   background-size: contain; */
/*   background-position: 50%; */
/*   background-image: url(../../../img/logo/symbol_dicjpn.svg); */
/* } */
.container section { margin: 60px 0 15px 0; }
.container section img {
  width: 150px;
  margin: 0 auto 14px auto;
  display: block;
}
.container footer {
  position: absolute;
  bottom: 10px;
  left : 10px;
  width: calc(100% - 20px); /* 左右余白20px */
  font-size: 1.4rem;
  text-align: center;
}
.container button {
  width: 100%;
  max-width: 275px;
  height: 70px;
  border: none;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 50px;
  font-size: 22px;
  color: #fff;
  cursor: pointer;
  margin: 0 auto;
  display: block;
}
.container .bt_show_loginform { margin: 64px auto; }
.container button:hover { background-color: rgba(255, 255, 255, 0.3); }
.container button:focus {
  outline: none;
  background-color: #fff;
  color: #000;
  transition: all 0.5s;
}
.system_setsumei {
  display: none;
}
@media (min-width: 768px ) {
  .container { padding: 25px 30px 45px 30px; }
  .container section {
    text-align: center;
    min-height: 350px;
  }
  .container footer {
    bottom: 20px;
    left : 30px;
    width: calc(100% - 60px); /* 左右余白60px */
  }
  .system_setsumei {
    display: block;
  }

  .container .bt_show_loginform {
    margin: 0 auto;
  }
}

/* =============================
  ログイン前
============================= */
.article_login_title { background-color: rgba(0, 0, 0, 0.5); }
.article_login_title p { text-align: center; }
.article_login_title p:nth-of-type(2) {
  font-size: 2rem;
  margin-bottom: 15px;
}
/* システム機能一覧・動作環境 */
.sys_feature {
  text-align: center;
  margin: 50px auto;
}
.sys_feature p {
  margin-bottom: 10px;
  font-weight: bold;
}
.sys_feature p.open::after {
  content: "▼";
  margin-left: 3px;
}
.sys_feature p:not(.open)::after {
  content: "▲";
  margin-left: 3px;
}

.sys_feature .bdr_t {
  border-top: solid 1px rgb(255,255,255,0.2);
}

.table_feature th,
.table_feature td {
  width: 100%;
  display: block;
}

.table_feature tr:first-of-type td:first-of-type {
  padding-top: 16px;
}

.table_feature tr:last-of-type td:last-of-type {
  padding-bottom: 16px;
}

.table_feature {
  table-layout: fixed;
  border-collapse: collapse;
  margin: 0 auto;
  background-color: rgb(255,255,255,0.2);
  border-radius: 1px;
  border: solid 1px rgb(255 255 255 / 20%);
  width: 100%;
  max-width: 720px;
}

.table_feature caption {
  text-align: left;
  margin-left: 8px;
  margin-bottom: 4px;
}

.table_feature th {
  font-weight: bold;
}

.table_feature td {
  padding: 4px 8px;
  font-size: 1.4rem;
  text-align: left;
}

.table_feature .td_kubun_last {
  padding-bottom: 8px;
}

.sys_feature .hosoku {
  text-align: right;
}

@media (min-width: 768px ) {
  .table_feature th,
  .table_feature td {
    display: table-cell;
  }
  .table_feature th {
    width: 180px;
    padding: 6px 12px 6px 4px;
  }
}
/* システム情報 */
.sys_info {
  text-align: center;
  margin: 50px auto;
}
.sys_info p {
  margin-bottom: 10px;
  font-weight: bold;
}
.sys_info p.open::after {
  content: "▼";
  margin-left: 3px;
}
.sys_info p:not(.open)::after {
  content: "▲";
  margin-left: 3px;
}

.sys_info dl {
  max-width: 380px;
  margin: 10px auto;
}
.sys_info dt {
  background-color: rgba(255, 255, 255, 0.3);
  border-left: solid 5px;
  line-height: 40px;
  padding-left: 10px;
  font-size: 1.8rem;
}
.sys_info dd {
  text-align: left;
  margin-top: 5px;
  font-size: 2rem;
  font-weight: bold;
}
.sys_info dd+dd{
  /* height: 80px; */
  margin-top: 3px;
  font-size: 1.6rem;
  font-weight: normal;
  overflow: hidden;
}

.sys_info .bt_ktc_link {
  height: 20px;
  margin: 8px 0;
  text-decoration: underline;
  border: none;
  border-radius: 0;
  font-size: 1.6rem;
  max-width: none;
}

.sys_info .kankyo {
  padding: 10px 0;
}

@media (min-width: 768px ) {
  .article_login_title p:nth-of-type(2) {
    font-size: 4.5rem;
    margin-bottom: 20px;
  }
  .article_login_title p:not(:first-of-type) { line-height: 2; }
  .sys_info {
  max-width: 980px;
  /*text-align: left;*/
  }
  .sys_info dl {
    display: inline-block;
    margin: 10px 10px 0 10px;
  }
}

/* =============================
  ログインフォーム
============================= */
.article_login_form { background-color: rgba(0, 57, 125, 0.9); }
.article_login_form section { clear: right; }
/* footer > バージョン情報 */
.article_login_form footer > div { position: relative;}
.article_login_form .p_version {
  position: absolute;
  top: 0;
  right: 0;
}
/* footer > バージョン情報  > Debug Mode*/
.article_login_form .p_version span:nth-of-type(2){ color: #f00; }
@media (min-width: 768px ) {
  .article_login_form section { padding-top: 100px; }
}
/* 閉じるボタン
----------------------------- */
.bt_close_loginform {
  position: relative;
  width: 30px;
  height: 30px;
  float: right;
  cursor: pointer;
}
.bt_close_loginform::before,
.bt_close_loginform::after {
  position: absolute;
  top: 50%;
  left: 0;
  content: "";
  display: block;
  width: 30px;
  border-top: 3px solid #fff;
}
.bt_close_loginform::before { transform: skewY(-45deg); }
.bt_close_loginform::after  { transform: skewY(45deg); }

@media (min-width: 768px ) {
  .bt_close_loginform {
    width: 40px;
    height: 40px;
  }
  .bt_close_loginform::before,
  .bt_close_loginform::after { width: 40px; }
}

/* 入力フォーム
----------------------------- */
.ul_form {
  width: 100%;
  max-width: 605px;
  margin: 0 auto;
  list-style: none;
  text-align: left;
}
.ul_form input {
  width: 100%;
  height: 45px;
  border: none;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 5px;
  padding: 10px;
  color: #fff;
}
.ul_form .txt:focus,
.ul_form .ne:focus {
  background-color: rgba(0, 183, 255, 0.2);
  border: none;
}
.ul_form .txt:disabled {
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.6);
}
.ul_form input:placeholder-shown,
.ul_form input::-webkit-input-placeholder,	/* Google Chrome, Safari, Opera 15+, Android, iOS */
.ul_form input:-moz-placeholder,	/* Firefox 18- */
.ul_form input::-moz-placeholder { color: rgba(255, 255, 255, 0.6); } 	/* Firefox 19+ */
.ul_form input:-ms-input-placeholder { color: rgba(255, 255, 255, 0.6); }  /* IE 10+ → カンマで区切ったら反映されなかった*/

.ul_form .ne { text-align: left; }

/* 検証用ログイン
----------------------------- */
.ul_support {
  border: 1px solid rgba(255, 255, 255, 0.6);
  border-radius: 5px;
  margin-bottom: 10px;
  padding: 10px;
}
.ul_support li {
  width: calc((100% - 10px) / 2);
  margin-top: 10px;
  float: left;
}
.ul_support li { width: 100%; }

/* 検証用ログイン.運営側検証用ログインチェック */
.ul_support li.li_supportclick {
  margin-top: 0px;
  text-align: left;
  position: relative;
}
.la_supportclick { display: inline-block; }
.la_supportclick .ch_icon {
  margin-right: 10px;
  float: left;
}
.la_supportclick .ch_icon + span {
  display: inline-block;
  line-height: 25px;
  clear: left;
}
@media (min-width: 768px ) {
  .ul_support li {
    width: calc((100% - 10px) / 2);
    float: left;
  }
  .ul_support li.li_supportclick { width: 100%; }
  .ul_support li:last-child { margin-left: 10px; }
}


/* 通常ログイン
----------------------------- */
.ul_login li:not(.li_config) { margin-bottom: 10px; }
/* 契約者ID */
.li_customerid { position: relative;}
.li_customerid [name=txtCustomerId].padding_r40 { padding-right: 40px; }
.li_customerid [name=txtCustomerId]:disabled {
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.6);
  color: #b6b6b6;
}
.div_customerid {
  position: absolute;
  top: 10px;
  right: 10px;
}
/* アカウント選択*/
.li_config_btn { float: left; }
.li_config_btn [name=sbAccSelect] {
  font-size: 12pt;
  width: auto;
  padding: 10px;
  height: auto;
  text-decoration: none;
}
.li_config_btn [name=sbAccSelect].hide {
  visibility: hidden;
}

@media (min-width: 768px ) {
  /* メールアドレス, パスワード */
  .li_loginemail, .li_loginpass {
    width: calc(100% - 120px);
    float: left;
  }
  .li_loginemail.w100, .li_loginpass.w100 { width: 100%; }

  /* 枝番, 拠点指定 */
  .li_loginsubno, .li_kyid {
    width: 110px;
    margin-left: 10px;
    float: left;
  }
  .li_loginsubno + li, .li_kyid + li { clear: left; }
}

.li_config  { float: right; }
.li_config .la_ch {
  display: inline-block;
  clear: left;
  padding-top: 9px;
}
.li_config .la_ch + .la_ch { margin-left: 15px; }
.li_config .ch_icon {
  margin-right: 10px;
  float: left;
}
.li_config .ch_icon + span {
  display: inline-block;
  line-height: 25px;
  text-align: left;
}

/* =============================
  追加整備 ＞アカウント選択 POPUP
============================= */
.rm010_loginAccSelect { max-width: 450px; }

#rm010_loginAccSelect [name=txtFilter] { width: 400px; }
#rm010_loginAccSelect .acc_select_list { margin: 10px 0; }
#rm010_loginAccSelect .acc_select_list .tabulator-row { line-height: 40px; }
#rm010_loginAccSelect .acc_select_list .tabulator-cell { border-right: none;}
#rm010_loginAccSelect .acc_select_list .sb { width: 50px; }
#rm010_loginAccSelect .acc_select_list .sb::after { content: "選択"; }
#rm010_loginAccSelect .acc_select_list .sb.del{
  color: rgb(255,0,0);
  border-color: rgb(255,0,0);
}
#rm010_loginAccSelect .acc_select_list .sb.del::after { content: "削除"; }
#rm010_loginAccSelect .ch.ch_del { display: inline-block; }
#rm010_loginAccSelect #bt_modalclose { margin: 0 auto;}